.page-id-19056 .wrapper, .page-id-19056 .content.has_slider, .content {
    background-color: #fff!important;
}

.title_outer .image.responsive{
	width: 90%;
}

.title_outer .image.responsive img{
	margin-top: 100px;
	margin-left: 5%;
	-webkit-box-shadow: -20px 30px 0px 0px rgba(88,58,121,1);
	-moz-box-shadow: -20px 30px 0px 0px rgba(88,58,121,1);
	box-shadow: -20px 30px 0px 0px rgba(88,58,121,1);
}

.vc_single_image-wrapper.vc_box_border_grey img, .q_team_image img{
	border: 2px solid #000;
}

.single-post .post_image {
	padding-top: 100px;
}

.container_inner {
    width: 98%!important;

}

nav.main_menu>ul>li>a {
    padding: 0px 15px;
}

.side_menu_button .members_button{
    color: #333333;
    font-family: 'Rubik', sans-serif;
    font-size: 12px;
    letter-spacing: 0.8px;
    text-transform: capitalize;
    font-weight: 500;
    padding: 6px 12px!important;
    border: 2px #FFB800 solid;
    border-radius: 4px;
    margin-left: 10px;
}

.fltl {
	float: left;
}

.fltl2 {
	float: left;
	margin-left: 30px;
	margin-right: 30px;
}

.l1s2 {
    
}

.q_social_icon_holder.normal_social {
    margin-top: 14px;
    margin-right: 8px;
    margin-left: 8px;
}

.smallnew p{
	font-size: 14px;
	margin-right: 40px;
	line-height: 16px;
}

.smallnew p .fa{
	margin-right: 10px;
}

.l1s2 .gform_wrapper .gform_fields .gfield {
    float: left;
}


.l1s2 input {
	width: 300px;
	height: 50px;
	border: 2px solid #000000!important;
}

.l1s2 textarea {
	border: solid 2px #000000!important;
}

body .gform_wrapper input[type=submit] {
	border-radius: 0;
	margin: 0 0 0 10px!important;
	height: 50px;
	text-transform: none;
}

.pum-container .gform_wrapper input[type=submit] {
    border-radius: 0;
    margin: 0 0 0 10px!important;
    height: 50px;
    border: 1px solid #fff!important;
    color: #fff;
}

body .gform_wrapper input[type=text] {
	margin: 0;
}

div.secondc {
	border-right: 2px solid;
}

.grid_section .section_inner {
    width: 1344px;
}

.l1s3l {
	padding-right: 75px;
}

.l1s3r .limg .wpb_single_image h2{
    position: absolute;
    bottom: 0px;
    left: 50px;
    width: 160px;
    height: 75px;
    background-color: #583a79;
    text-align: center;
    border-radius: 0px 0px 0 0;
    padding-top: 20px;
    font-size: 23px;
    padding-right: 15px;
    padding-left: 15px;
    font-family: Rubik;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
}

.l1s3r .rimg h2{
	position: absolute;
	bottom: 45px;
	right: 15px;
	width: 110px;
    height: 75px;
    background-color: #583a79;
    text-align: left;
    border-radius: 0px 0px 0 0;
    padding-top: 20px;
    font-size: 23px;
    padding-right: 45px;
    padding-left: 15px;
    font-family: Rubik;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
}

.qbutton.small {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    padding: 0;
  	font-family: Montserrat;
  	font-size: 18px;
  	font-weight: normal;
  	font-style: italic;
  	font-stretch: normal;
  	line-height: normal;
  	letter-spacing: normal;
  	color: #000000;
  	text-transform: lowercase;
  	border: 0;
}

.qbutton.small:hover { 
	background: none;
	color: #000;
}

.qbutton.small::before {
	content: "------   ";
	letter-spacing: -4px;
	font-family: Montserrat;
	font-size: 21px;
	padding-right: 20px;
}

.l1s6 h2 {
	font-weight: 400;
}

.l1s3 h2{
	text-transform: none;
}

.l1s3 .secondc h2{
	font-weight: 400;
}

.l1s3 .testinew,
.l1s5 .testinew {
	padding-right: 100px;
}

.qbutton.large {
	border-radius: 0;
    text-transform: none;
    font-weight: 400;
    font-family: Rubik;
}

.qbutton.large:hover {
	background: #000;
	border-color: #000;
}

.pdlb {
	margin-left: 15px;
}

.l1s5 .colright .qbutton.large{
	width: 50px;
	font-size: 14px;
}

.radiobut .vc_col-sm-3 a{
	line-height: 14px;
	height: 14px!important;
	vertical-align: middle;
	padding-top: 15px;
	padding-bottom: 10px;
    padding-bottom: 28px;
	padding-right: 0px;
	width: 90px!important;
}

.radiobut .vc_col-sm-3 a.b2 {
	padding-top: 24px;
    padding-bottom: 19px;

}

.footer_top {
    padding: 45px 10px 20px;
    max-width: 1344px;
    margin: auto;
    border-top: 2px solid rgba(0, 0, 0, 0.1);
}

footer .container_inner {
    width: 92%;
    margin: auto;
}

.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
    width: 100%;
    float: left;
}

.section_inner_margin, .parallax_section_inner_margin {
    margin-left: -15px;
    margin-right: -15px;
}

.footer_top_holder {
    background-color: #fff;
}

.vc_col-sm-1x ul.botmenu {
	padding-right: 15px;
    font-size: 14px;
    line-height: 20px;
}

.footer_bottom_holder {
	background: #fff;
}

/* 
.ls-wrapper h1.slidetext2 {
	font-size: 86px!important;
}
*/



blockquote {
    quotes: none;
    position: relative;
    padding: 15px 0 0 0;
    border-left: 4px solid transparent;
}

.qode_carousels {
	max-height: 150px;
}

.qode_carousels li.item {
	max-height: 150px;
}

span.buttonslide {
	font-size: 21px!important;
	font-weight: 300!important;
	font-family: Rubik!important;
	border: 1px solid #fff!important;
	color: #fff!important;
	padding: 9px 10px 9px 30px!important;
	width: 270px!important;
    height: 30px!important;
}

.ult-ih-image-block img {
	border: 2px solid #000!important;
}

html .ult-ih-container.ult-adjust-bottom-margin {
	margin-bottom: 15px;
}

.noboder img{
	border: 0!important;
}

.smallertest h2 {
	font-size: 24px;
	line-height: 28px;
}

.q_team
{
	background-color:#fff;
	overflow:hidden
}
.q_team_inner
{
	overflow:hidden;
	width:100%
}
.q_team .q_team_image
{
	position:relative;
	margin-top: 10px;
	margin-bottom: 10px;

}
.q_team .q_team_image img
{
	width:100%;
	vertical-align:middle
}
.q_team .q_team_description_wrapper
{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	background-color:rgba(255,255,255,0.95);
	opacity:0;
	-webkit-transition:opacity .3s ease-in-out;
	-moz-transition:opacity .3s ease-in-out;
	-ms-transition:opacity .3s ease-in-out;
	-o-transition:opacity .3s ease-in-out;
	transition:opacity .3s ease-in-out;
	cursor:default
}
.q_team .q_team_image:hover .q_team_description_wrapper
{
	opacity:1
}
.q_team .q_team_description
{
	display:table;
	width:100%;
	height:100%
}
.q_team .q_team_description_inner
{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	padding:0 50px
}
.q_team .q_team_description_inner p
{
	color:#303030
}
.q_team .q_team_text
{
	padding:23px 16px 5px;
	border-style:none;
	border-width:1px;
	border-color:#f6f6f6;
	border-top:none!important
}
.q_team .q_team_title_holder
{
	margin:0 0 9px;
	text-align: left;
	line-height: 20px;
}

.q_team .q_team_title_holder .q_team_name {
    margin-bottom: 5px;
    padding-bottom: 0px;
    line-height: 26px;
}

h3.q_team_name {
    border-bottom: 0;
    color: #000;
}

div.q_team_image img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

div.q_team_title_holder {
    min-height: 50px;
}

div.q_team_image img:hover {
	 -webkit-filter: blur(5px);
}

h5.icon_title {
	font-size: 21px;
	margin-bottom: 5px;
}

.footer_col1 h4 {
	font-size: 18px;
}

.testimonials .testimonial_text_inner p {
    line-height: 22px;
    font-size: 18px;
}

ul.slidesx {
	list-style-type: none;
}

p.testimonial_author {
	font-size: 24px!important;
    margin-bottom: 20px;
}

.testimonial_content_inner {
	margin-top: 50px;
	margin-bottom: 130px;
}

p.testimonial_inside {
	margin-top: 15px;
}

.testimonial_text_inner a {
	font-size: 14px;
}

p.txtp {
	margin-bottom: 15px;
}

.row2cf {
	margin-top: 20px;
}

.row3cf {
	margin-top: 20px;
	margin-bottom: 20px;
}

p small {
	line-height: 16px;
}

.smallerh h2 {
	font-size: 24px;
	line-height: 32px;
}

.popmake-content h3 {
    color: #fff;
    font-size: 24px;
}

.popmake-content .separator.small {
    background-color: #fff;
}

.popmake-content p {
    margin-bottom: 30px;
    color: #fff;
}

.popmake-content p {
    margin-bottom: 30px;
    color: #fff;
}

.page-id-19056 #constant-contact-signup-4 {
    padding-bottom: 20px!important;
}

.page-id-19056 #constant-contact-signup-4 .kws_input_fields {
    height: 50px!important;
}

.page-id-19056 .gform_wrapper .gform_fields .gfield {
    float: left;
    width: auto;
}

.page-id-19056 .popmake-content input#cc_5020312c46_email_address {
    padding: 15px!important;
    background: #fff!important;
    color: #818181!important;
    height: 47px!important;
}

.popmake-content input#cc_5020312c46_email_address, .popmake-content input#cc_61b8b59f3d_email_address {
    width: 400px;
}


.footer_top a:hover {
    color: #000!important;
}

.onethird{
	width: 33%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	min-height: 420px;
}

div.hide {
    display: none;
}


.page-id-1868 .title_without_animation {
	margin-bottom: 110px;
}

.page-id-1868 .content .container .container_inner {
    width: 1100px!important;
    margin: 0px auto 110px auto!important;
}

.page-id-19917 .content .container .container_inner {
    width: 1100px!important;
    margin: 0px auto 110px auto!important;
}

.page-id-19917 .title_without_animation {
	margin-bottom: 110px;
}

.content, .content .container, .full_width {
    background-color: #fff;
}

.blog_holder.blog_small_image article {
    margin: 0 0 100px;
}

.widget.widget_search form input[type=text] {
	border: 2px solid #000;
}

.widget.widget_search form input[type=submit]  {
	border: 2px solid #000;
	color: #000;
	width: 37px;
    height: 41px;	
}

div.catw {
	text-align: left;
	margin-bottom: 30px;
}

div#text-12 h5 {
    margin-bottom: 0;
}

.catw a {
	font-size: 17px;
}

.single-post .content .content_inner .title_outer {
	width: 1100px;
	margin: auto;
	display: none;
}

h2.entry_title {
	margin-bottom: 40px
}

.single-post .content .content_inner .blog_single {
	width: 1100px;
	margin: auto;
}

.crp_related li {
	border-radius: 0;
    border: 2px solid #000;
    box-shadow: none;
}

.crp_related .crp_title {
	border-radius: 0;
}

.pum-content .kws_input_container {
	float: left;
}

.pum-content .kws_input_container input{
	width: 400px;
}

.blog_holder.blog_large_image article .post_image, .blog_holder.blog_large_image article .post_text {
    width: 50%;
    float: left;
    margin: 0;
}

.blog_holder.blog_large_image article .post_image, .blog_holder.blog_large_image article .post_text {
    width: 50%;
    float: left;
    margin: 0;
}

.pagination ul li a, .pagination ul li span {
	width: 28px;
	border: 0;
}

.pagination {
	text-align: left;
}

.page-id-19917 div.title_subtitle_holder{
	margin-top: 
}

.wrapper_inner {
	background: #fff;
}

.smallhref h2 a{
	font-size: 24px;
    text-transform: lowercase;
}

.carousel-inner .left h2 {
	 width: 800px!important;
}

body .gform_wrapper input[type=submit]:hover {
	background-color: #303030!important;
}

.pum-container .gform_wrapper  input[type=submit]:hover {
	border: 1px solid #fff!important;
}

.hidedsk {
	display: none;
}

.hidembl {
    display: block;
}

.blog_holder article .post_image, .blog_holder article .post_image img, .blog_holder article .post_image>a {
    
}

.widget.widget_search form .screen-reader-text {
    display: none;
}

.sidebar #searchform input[type=text], .sidebar form input[type=text] {
    border: 2px solid #000;
    color: #adadad;
    background-color: transparent;
    padding: 2px 4%;
    width: 68%;
    height: 33px;
    float: left;
    margin-bottom: 30px;
}

.blog_single.blog_holder article .post_image img {
	width: 40%;
}

.sidebar #searchform input[type=submit] {
    border: 2px solid #000;
    color: #000;
    width: 37px;
    margin-left: 5px;
    height: 41px;
}


.sidebar #searchform label.screen-reader-text {
	display: none;
}

input {
	border: 2px solid #000000!important;
}

.page-id-25178 h3 {
	padding-bottom: 20px;
}

.page-id-25178 input.wpcf7-submit {
	margin-top: 40px;
}

h3.tit2 {
	margin-top: 80px;
}

.noborder input{
	border: 0!important;
}

td, th {
	text-align: left!important;
}

.page-id-23861 .column2 h5.tit1 {
	margin-bottom: 16px;
}

.page-id-23861 .xxcol {
	margin-bottom: 19px;
	margin-top: 7px;
}


.blog_holder.blog_single article.has-post-thumbnail{
    margin-top: 0px;
}

.blog_holder.blog_single article{
    margin-top: 150px;
}

p.descr_new {
	padding-top: 20px;
}	

.page-id-57722 h3.tit2 {
    margin-top: 40px;
}


@media (max-width: 768px) {
	.onethird{
		width: 100%;
		padding-bottom: 50px;
	}
}

@media (min-width: 768px) {
	.l1s2 .vc_col-sm-1, 
	.l1s3 .vc_col-sm-1,
	.l1s4 .vc_col-sm-1,
	.l1s5 .vc_col-sm-1 {
    	width: 4%;
	}

	.l1s1 .vc_col-sm-4,
	.l1s3 .vc_col-sm-4,
	.l1s4 .vc_col-sm-4,
	.l1s5 .vc_col-sm-4 {
    	width: 37.66666666%;
	}
	.vc_col-sm-1x {
    	width: 12.5%;
    	float: left;
	}
	.showmobile {
		display: none;
	}	

}

@media (max-width : 1440px)  {
	nav.main_menu>ul>li>a {
	padding: 0px 10px;
    font-size: 13px;
	}

	.side_menu_button .members_button {
		padding: 6px 5px!important;
		font-size: 11px;
	}

	.grid_section .section_inner {
    	width: 1240px;
	}
	.qbutton.large {
		padding: 0 15px;
	}
	.l1s2 input {
    	width: 200px;
	}
		.nofloatx {
		float: none;
		margin-bottom: 5px!important;
	}
	.bigleftimg {
		padding-right: 20px;
	}

}

@media only screen and (max-width : 1300px)  {
	.grid_section .section_inner {
    	width: 1120px;
	}
	.qbutton.large {
		padding: 0 10px;
	}
	.footer_top {
    	padding: 45px 40px 20px;
	}
	.vc_col-sm-1x ul.botmenu {
    	font-size: 13px;
	}
	.footer_col1 h4 {
    	font-size: 18px;
	}
}


@media only screen and (max-width: 1200px) {
	.qbutton.large {
		padding: 0 10px;
	}
	.q_social_icon_holder.normal_social {
    	margin-top: 2px;
    }
	.radiobut .vc_col-sm-3 a {
	    line-height: 14px;
	    height: 14px!important;
	    vertical-align: middle;
	    padding-top: 15px;
	    padding-bottom: 10px;
	    padding-bottom: 28px;
	    padding-right: 0px;
	    width: 70px!important;
	}
	.l1s5 .colright .qbutton.large {
    	font-size: 12px;
	}
	.footer_top {
    	padding: 45px 40px 20px;
	}
	.vc_col-sm-1x ul.botmenu {
    	font-size: 12px;
	}
	.footer_col1 h4 {
    	font-size: 16px;
	}
	.l1s2 input {
    	width: 220px;
	}
	body .gform_wrapper input[type=submit] {
		padding: 0 20px;
	}
	.nofloatx {
		float: none;
		margin-bottom: 5px!important;
	}

	.smallnew p .fa-envelope-o {
    	margin-left: 20px;
	}

	h2 {
		font-size: 26px;
    	line-height: 28px;
	}

	p {
		font-size: 16px;
		line-height: 20px;
	}

	.qbutton.small {
		font-size: 14px;
	}

	.l1s4 .vc_col-sm-1, .l1s3 .vc_col-sm-1,  .l1s5 .vc_col-sm-1, .l1s2 .vc_col-sm-1 {
		width: 2%;
	}

	.l1s4 .vc_col-sm-4, .l1s3 .vc_col-sm-4, .l1s5 .vc_col-sm-4, .nsltrr .vc_col-sm-4 {
		width: 39.66666666%;
	}

	.l1s3 .testinew, .l1s5 .testinew {
    	padding-right: 50px;
	}

	.smallnew p { 
		margin-right: 0;
	}

	.l1s3l {
    	padding-right: 15px;
	}

	.bigleftimg {
		padding-right: 20px;
	}

	nav.main_menu>ul>li>a {
	    padding: 0px 10px;
	    font-size: 11px;
	}
	.side_menu_button .members_button {
    	padding: 6px 3px!important;
    	font-size: 10px;
	}
	.l1s3r .rimg h2 {
		bottom: 15px;
    	right: 15px;
    	width: 72px;
    	height: 65px;
    	font-size: 19px;
	}
	.l1s3r .limg .wpb_single_image h2 {
		font-size: 19px;
		left: 50px;
    	width: 140px;
    	height: 65px;
	}
}

@media only screen and (max-width: 1100px) {

	nav.main_menu>ul>li>a {
    	padding: 0px 6px;
    	font-size: 10px;
	}
	.side_menu_button .members_button {
    	padding: 6px 3px!important;
    	font-size: 9px;
	}

	.page-id-1868 .content .container .container_inner, .page-id-19917 .content .container .container_inner, .single-post .content .content_inner .blog_single {
    	width: 100%!important;
    	margin: 0px auto 110px auto!important;
	}
	.blog_holder.blog_large_image article .post_text, .blog_holder.blog_small_image article .post_text {
    	width: 100%;
	}
	.blog_holder.blog_large_image article .post_image, .blog_holder.blog_small_image article .post_image {
    	width: 100%;
	}

	.blog_single article .post_text {
    	padding: 23px 23px 35px;
    	background-color: #fff;
	}

	.blog_single article .post_image img {
		width: 100%;
	}

	.blog_single .comment_form, .blog_single .tags_text {
		display: none;
	}

	.blog_holder article .post_image {
    	width: 80%;
    	padding-left: 23px;
	}
	.blog_holder article .post_image>a {
    	width: 100%;
	}

	.two_columns_75_25>.column2 {
    	width: 20%;
    	float: left;
	}

		.blog_single.blog_holder article .post_image img {
		width: 85%;
	}

}

@media only screen and (max-width: 1000px) { 
	.l1s2 input {
    	width: 180px;
	}
	body .gform_wrapper input[type=submit] {
    	padding: 0 10px;
    	font-size: 12px;
	}
	.qbutton.large {
		font-size: 12px;
		font-weight: 500;
	}
	.l1s5 .colright .qbutton.large {
    	font-size: 10px;
	}
	.radiobut .vc_col-sm-3 a {
		width: 62px!important;
	}
	.fltl2 {
    	float: left;
    	margin-left: 18px;
    	margin-right: 18px;
	}
	.l1s2 input {
    	width: 130px;
	}
	.smallnew p .fa-envelope-o {
    	margin-left: 0px;
    	margin-top: 5px;
	}
	.hidedsk {
    	display: block;
	}

	.hidembl {
    	display: none;
	}

	.l1s3r .rimg h2 {
	    bottom: 18px;
	    right: 15px;
	    width: 72px;
	    height: 45px;
	    font-size: 15px;
	    padding-top: 8px;
	}
	
	.pdlb {
    	margin-left: 0px;
    	margin-top: 15px;
	}

	.l1s5 .colright .qbutton.large {
    	font-size: 12px;
	}

	.radiob {
		width: 100%;
	}

	.radiobut .vc_col-sm-3 a {
    	width: 112px!important;
    	margin-bottom: 15px;
	}

	.footer_top_holder {
		display: none;
	}

}


@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3) { 

	.ls-layers h1 {
		font-size: 26px!important;
	}

	p.slidetext2 {
		display: none!important;
		opacity: 0;
	}

	span.buttonslide {
		display: none!important;
		opacity: 0;
	}

}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
	.ls-layers h1 {
		font-size: 26px!important;
	}

	p.slidetext2 {
		display: none!important;
		opacity: 0;
	}

	span.buttonslide {
		display: none!important;
		opacity: 0;
	}

}

@media only screen and (min-width: 768px) and (max-width: 1000px) { 

	.speccol2 {
		display: none;
	}

	.speccol1 {
		width: 59.8%;
	}

	.speccol3 {
		width: 40%;
	}

	.page-id-1868 .content .container .container_inner, .page-id-19917 .content .container .container_inner, .single-post .content .content_inner .blog_single {
    	width: 100%!important;
    	margin: 0px auto 110px auto!important;
	}
	.blog_holder.blog_large_image article .post_text, .blog_holder.blog_small_image article .post_text {
    	width: 100%;
	}
	.blog_holder.blog_large_image article .post_image, .blog_holder.blog_small_image article .post_image {
    	width: 100%;
	}

	.blog_single article .post_text {
    	padding: 23px 23px 35px;
    	background-color: #fff;
	}

	.blog_single article .post_image img {
		width: 100%;
	}

	.blog_single .comment_form, .blog_single .tags_text {
		display: none;
	}

	.blog_holder article .post_image {
    	width: 80%;
    	padding-left: 23px;
	}
	.blog_holder article .post_image>a {
    	width: 100%;
	}

	.page-id-1868 .two_columns_75_25 .column2, .page-id-19917 .two_columns_75_25 .column2 {
		
	}

	.sidebar #searchform input[type=text], .sidebar form input[type=text] {
		width: 50%;
	}
	.blog_single.blog_holder article .post_image img {
		width: 85%;
	}

}

@media only screen and (min-width: 768px) and (max-width: 830px) { 
	.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul {
		width: 660px;
	}


}

@media only screen and (max-width: 767px) { 


	
	div.secondc {
    	border-right: 0;
	}

	.smallnew p .fa-envelope-o {
    	margin-left: 0px;
    	margin-top: 50px;
	}

	.fltl2 {
	    float: none;
	    opacity: 0;
	}

	.l1s4 .vc_col-sm-1, .l1s3 .vc_col-sm-1, .l1s5 .vc_col-sm-1, .l1s2 .vc_col-sm-1 {
    	height: 50px;
	}

	.l1s4 .vc_col-sm-4, .l1s3 .vc_col-sm-4, .l1s5 .vc_col-sm-4, .nsltrr .vc_col-sm-4 {
    	width: 100%;
	}
	.pdlb {
    	margin-left: 20px;    
	}

	.l1s3 .testinew, .l1s5 .testinew {
	    padding-right: 0px;
	}
	
	.radiob {
	    width: 50%;
	    float: left;
	}

	.speccol1 {
		margin-bottom: 50px;
	}

	.title_outer .image.responsive img {
    	margin-top: 0px;
    }

    h2 {
    	font-size: 21px;
    	line-height: 23px;
	}

	.smallertest h2 {
    	font-size: 16px;
    	line-height: 20px;
	}

	h4 {
		font-size: 18px;
    	line-height: 23px;
	}

	.ult-ih-container {
		margin-top: 20px;
	}
	.page-id-1868 .content .container .container_inner, .page-id-19917 .content .container .container_inner, .single-post .content .content_inner .blog_single {
    	width: 100%!important;
    	margin: 0px auto 110px auto!important;
	}
	.blog_holder.blog_large_image article .post_text, .blog_holder.blog_small_image article .post_text {
    	width: 100%;
	}
	.blog_holder.blog_large_image article .post_image, .blog_holder.blog_small_image article .post_image {
    	width: 70%;
	}

	.blog_single article .post_text {
    	padding: 23px 23px 35px;
    	background-color: #fff;
	}

	.blog_single article .post_image img {
		width: 100%;
	}

	.blog_single .comment_form, .blog_single .tags_text {
		display: none;
	}

	.blog_holder article .post_image {
    	width: 80%;
    	padding-left: 23px;
	}
	.blog_holder article .post_image>a {
    	width: 100%;
	}

	.page-id-1868 .two_columns_75_25 .column2, .page-id-19917 .two_columns_75_25 .column2 {
		display: none;
	}

	.blog_single.blog_holder article .post_image img {
		width: 85%;
	}

	h2 a {
    	font-size: 24px;
    	line-height: 30px;
	}
	h2.entry_title {
    	margin-bottom: 20px;
	}
	.blog_holder article {
		margin-bottom: 20px;
	}
	.showmobile {
		display: block;
	}

	.showmobile .vc_col-sm-4 {
	    width: 33%;
		float: left;
	}

	.showmobile .vc_col-sm-4 h2{
		font-size: 13px;
	}	

	.showmobile .vc_col-sm-4 p{
		font-size: 10px;
		line-height: 13px;
	}	

}
